{
	"title": "Wi-Fi",
	"type": "web",
	"main": "index.html",
	"id": "com.palm.app.wifi",
	"noWindow": false,
	"icon": "icon.png",
	"splashicon": "icon-256x256.png",
	"keywords": ["Settings", "Preferences", "Wireless", "Wifi", "Networking"],
	"hardwareFeaturesNeeded": ["wifi"]
}
